Running PHP 5.2 or 5.4?

If your website is running PHP versions 5.2 or 5.4 it is important that you update to 5.6 as soon as possible as support for the older versions will cease later this year. If your website is hosted by us (Mobile PC Rescue) then I have already upgraded your PHP versions for you today and you need do nothing else 🙂 If your site is hosted by other companies then I suggest you get in touch with them A... Read More »